package leigh.astro.iraf;

import leigh.mecha.exec.BatchExecutor;

/**
 * This class implements a Java-based wrapper around a locally installed iraf distribution.
 *
 * @author Alex Leigh
 */
public class IRAF extends BatchExecutor {
    public IRAF() {
        super("/opt/iraf/iraf/bin/cl.e", new String[]{});
    }
}
